Menu

Que veut dire le message “Impossible d'ouvrir les données de la version suivante” ?

Si le message suivant apparait,

Cela veut dire que le projet que vous voulez ouvrir a été sauvegardé dans la version suivante. 
Les projets qui sont enregistrés dans la version suivante ne peuvent pas être ouverts dans une version précédente. Cela est aussi valable pour les patchs.
Par exemple, un projet qui est enregistré dans la version SE 2008.0.111 ne peut pas ensuite  être ouvert dans une version précédente comme SE 2008.0.70.